@charset "utf-8";

/*----- common -----*/

body {
  color: #222;
  font-size: 4.06vw;
  line-height: 1.2;
  margin: 0 auto;
  padding: 0;
}

img {
  width: 100%;
  height: auto;
}

/*
最初と最後の子要素を両端に配置し、
残りの要素は均等に間隔をあけて配置
*/

/*-- 中央揃え --*/
.l-flex-between-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
行の開始位置から配置。
左揃え。
*/

/*-- 中央揃え --*/
.l-flex-start-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*
中央揃え
*/

/*-- 中央揃え --*/
.l-flex-center-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.l-inner {
  width: 100%;
  padding: 0 3.12vw;
}

.m-center {
  text-align: center;
  margin: 0 auto;
}

/*----- header -----*/

#header {
  width: 100%;
  padding: 1.56vw;
  background: #fff;
}

#header h1 {
  width: 36.71vw;
}

/* #header p {
  width: 48.43vw;
} */

.bl_client_btn{
  font-size:2.7375vw;
  text-align: right;
}
.bl_client_btn a{
  color: #333;
  text-decoration: underline;
}
#header ul li+li{
  padding-top: 1vw;
}


/*----- fv -----*/
#fv {
  padding-top: 3.12vw;
  background: url(../img/fv_backgroundImage.jpg)no-repeat center top / 100% auto;
  position: relative;
}

#fv h2 {
  width: 71.87vw;
  margin: 26.56vw 0 6.25vw 3.12vw;
}
#fv .el_fv_emblem {
  width: 25vw;
  position: absolute;
  right: 0;
  bottom: 31.25vw;
}
#fv p {
  margin-top: -1.56vw;
}

/*--- seminar ---*/
.bl_seminar {
  margin: 4vw auto 6vw;
}

.bl_seminar_area {
  width: 91.406vw;
  height: 59.844vw;
  margin: 0 auto;
  background: url(../img/bannar_seminar.png)no-repeat center top;
  background-size: contain;
  position: relative;
}

.bl_seminar_btn {
  width: 53.125vw;
  height: 11.25vw;
  margin: 0 auto;
  position: absolute;
  top: 44vw;
  right: 4vw;
}

/*--- campaign ---*/
.ly_campaign {
  text-align: center;
  padding: 5.333vw 0;
  background-color: #fde3e6;
}
.el_campaign_button {
  width: 53.867vw;
  margin: -15vw 0 0 38vw;
  padding-bottom: 2vw;
}

/*----- list -----*/
#list {
  padding: 4.68vw 0;
  margin-bottom: 3.12vw;
  background: #e3f1f3;
}

#list h2 {
  width: 14.53vw;
  margin-bottom: 4.68vw;
}

#list .slider {
  width: 90.62vw;
  margin: 0 auto;
  position: relative;
}
#list .slider .slick-list {
  padding-top: 4.68vw;
}
#list .slider .slick-list li {
  width: 90.62vw;
  padding-top: 9.37vw;
  background: #fff;
  border-radius: 0.78vw;
  position: relative;
}

#list .slider .slick-list li h3 {
  width: 12.81vw;
  position: absolute;
  top: -4.68vw;
  left: 50%;
  transform: translateX(-50%);
}

#list .slider .slick-list li table {
  width: 100%;
  font-size: 3.12vw;
}

#list .slider .slick-list li table tr {
  height: 11.09vw;
  border-bottom: 1px solid #e3e4e4;
}

#list .slider .slick-list li table tr:nth-child(even) {
  background: #fafafa;
}

#list .slider .slick-list li table th {
  width: 24.21vw;
  padding: 1.56vw 0 2.34vw 4.68vw;
}

#list .slider .slick-list li table td {
  line-height: 1.3;
  padding-right: 3.12vw;
}
#list .slider .slick-list li table td span {
  display: block;
  font-size: 2.81vw;
}
#list .slider .slick-slide.last_image {
  position: relative;
}
#list .slider .slick-slide.last_image .el_list_image {
  margin-top: -12.5vw;
}
#list .slider .slick-slide.last_image .btn {
  width: 88.12vw;
  margin: auto;
  position: absolute;
  top: 59.37vw;
  left: 0;
  right: 0;
}

#list .slider .prev,
#list .slider .next {
  width: 6.25vw;
  position: absolute;
  top: 48%;
  transform: translateY(-48%);
  z-index: 98;
}

#list .slider .prev {
  left: -4.68vw;
}

#list .slider .next {
  right: -4.68vw;
}

#list .slider .slick-dots {
  width: 30.46vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #708b8f;
  font-size: 3.12vw;
  margin: 4.68vw auto 8.59vw;
}

#list .slider .slick-dots .slick-active {
  color: #f24a79;
}

#list p a {
  color: #222;
  font-size: 3.12vw;
  text-decoration: underline;
}

#list p a span {
  color: #f24a79;
  text-decoration: underline;
}

/*----- reason -----*/
#reason {
  padding: 10vw 4.68vw 7.81vw;
}
#reason h2 {
  width: 55.46vw;
  margin: 0 auto 7.03vw;
}
#reason .point li + li {
  margin-top: 7.81vw;
}
#reason .point li h3 {
  margin-bottom: 3.75vw;
}
#reason .point li .txt {
  font-size: 4.06vw;
  line-height: 1.3;
  margin-bottom: 4.21vw;
}

/*----- recruitment -----*/
#recruitment {
  padding: 10.93vw 4.68vw 12.03vw;
  background: #f5f5f7;
}
#recruitment h2 {
  width: 70.46vw;
  margin: 0 auto 9.37vw;
}
#recruitment .voice {
  margin: 0 auto 9.37vw;
}
#recruitment .voice li + li {
  margin-top: 3.12vw;
}
#recruitment .bottom_txt {
  font-size: 4.68vw;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
#recruitment .bottom_txt span {
  color: #e64b7b;
  font-size: 5.62vw;
  font-weight: bold;
  line-height: 1.58;
  display: inline-block;
}

/*----- info -----*/
.info {
  padding: 5.46vw 0 3.12vw;
  background: url(../img/info_backgroundImage.jpg)no-repeat center top;
  background-size: cover;
}
.info h2 {
  width: 60.15vw;
}

.info p {
  width: 91.25vw;
  margin: 7.18vw auto 0;
}

/*----- solution -----*/
#solution {
  padding: 9.37vw 0 7.81vw;
  margin-top: 3.12vw;
  background: url(../img/solution_backgroundImage.jpg)no-repeat center top;
  background-size: cover;
}

#solution h2 {
  width: 35.15vw;
}

#solution p {
  width: 92.18vw;
  margin: 23.43vw auto 0;
}


/*----- voice -----*/
#voice {
  padding: 6.71vw 0;
  background: #f4f4f4 url(../img/voice__backgroundImage.jpg)no-repeat center top;
  background-size: contain;
}

#voice dl {
  padding: 4.68vw 5.78vw;
  border: #ffd4d9 0.625vw solid;
  border-radius: 0.78vw;
  background: #fff;
}

#voice dl + dl {
  margin-top: 2.34vw;
}

#voice dl dt {
  color: #e64b7b;
  font-weight: bold;
  padding-left: 8.12vw;
  margin: 0 0 3.12vw 0.78vw;
  background: url(../img/voice_icon.png)no-repeat center left;
  background-size: contain;
}

#voice dl dd p {
  line-height: 1.3;
}

#voice dl dd p + p {
  margin-top: 3.9vw;
}

/*----- online -----*/
#online {
  padding: 4.21vw 4.68vw 7.03vw;
  background: #fee3e6;
}
#online .inner {
  margin: auto;
  padding: 9.06vw 0 10.93vw;
  background: #fff;
  border-radius: 0.78vw;
}
#online h2 {
  width: 82.18vw;
  margin: 0 auto 6.56vw;
}
#online .arrow {
  width: 65.31vw;
  margin: 0 auto 4.68vw;
}
#online .point {
  padding: 0 3.12vw;
  margin: 0 auto 3.43vw;
}
#online .point li + li {
  margin-top: 3.12vw;
}
#online .annotation {
  font-size: 3.43vw;
  padding: 0 3.12vw;
  margin-bottom: 7.5vw;
}
#online .bottom_txt {
  color: #dd3564;
  font-size: 5vw;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
/*----- backup -----*/
#backup {
  padding: 10.15vw 0 6.25vw;
}

#backup h2 {
  width: 50.93vw;
  margin: 0 auto 4.68vw;
}

#backup ul li {
  position: relative;
}

#backup ul li::before {
  content: '';
  width: 0.9375vw;
  height: 77.34vw;
  background: rgba(230, 75, 123, 0.5);
  position: absolute;
  top: 0;
  left: 4.68vw;
}

#backup ul li:nth-child(2)::before {
  height: 114.06vw;
}

#backup ul li:last-child::before {
  height: 68.75vw;
}

#backup ul li dl {
  margin: 0 0 3.12vw 9.37vw;
}

#backup ul li dl dt {
  color: #e64b7b;
  font-size: 4.37vw;
  font-weight: bold;
  line-height: 1.2;
  margin-top: 3.9vw;
}

#backup ul li dl dd {
  line-height: 1.3;
  padding: 3.9vw 10.15vw 3.12vw 0;
}

#backup ul li dl dd p {
  line-height: 1.3;
}

#backup ul li dl dd p + p {
  margin-top: 6.25vw;
}

/*----- flow -----*/
#flow {
  padding: 9.37vw 0 5.46vw;
  background: #f4f4f4;
}

#flow h2 {
  width: 44.53vw;
  padding-bottom: 0.78vw;
}

#flow ul {
  padding: 0 2.34vw;
}

#flow ul li {
  padding: 0 3.9vw 2.34vw;
  margin-top: 7.031vw;
  border-top: 0.62vw solid #c1c1c1;
  border-bottom: 0.62vw solid #c1c1c1;
  position: relative;
}

#flow ul li::after {
  content: '';
  display: block;
  width: 6.25vw;
  height: 3.12vw;
  background: url(../img/flow_arrow.png)no-repeat center;
  background-size: contain;
  position: absolute;
  bottom: -5.93vw;
  left: 50%;
  transform: translateX(-50%);
}

#flow ul li:last-child::after {
  content: '';
  background: none;
}

#flow ul li figure {
  width: 50.15vw;
  margin-top: -4.21vw;
}

#flow ul li:nth-child(2) figure {
  width: 71.56vw;
}

#flow ul li:nth-child(3) figure {
  width: 26.4vw;
}

#flow ul li:nth-child(4) figure {
  width: 37.03vw;
}

#flow ul li:nth-child(5) figure {
  width: 42.18vw;
}

#flow ul li:nth-child(6) figure {
  width: 54.37vw;
}

#flow ul li p {
  width: 88.12vw;
  margin: 1.56vw auto 0;
}

/*----- faq -----*/
#faq {
  padding: 12.96vw 0 6.25vw;
}

#faq h2 {
  width: 35.15vw;
  margin: 0 auto 7.031vw;
}

#faq dl + dl {
  margin-top: 1.56vw;
}

#faq dl dt {
  height: 15.625vw;
  line-height: 1.2;
  padding: 3.9vw 10.15vw 3.9vw 3.12vw;
  border-radius: 0.78vw;
  background: #fff4c3 url(../img/faq_icon_open.png)no-repeat center right 3.12vw;
  background-size: 2.34vw 2.18vw;
}

#faq dl dt.active {
  background: #fbdce6 url(../img/faq_icon_close.png)no-repeat center right 3.12vw;
  background-size: 2.34vw 2.18vw;
}

#faq dl dt span {
  width: 5.31vw;
  margin-right: 2.34vw;
}

#faq dl dd {
  display: none;
  padding: 3.9vw 2.34vw;
  margin-top: 1.25vw;
  border: 0.62vw solid #fbdce6;
  border-radius: 0.78vw;
}

#faq dl dd p {
  line-height: 1.3;
}

#faq dl dd p + p {
  margin-top: 3.9vw;
}

/*----- fixed -----*/
.ly_fixed {
  display: none;
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 99;
}
.ly_fixed .bl_fixed_btn {
  width: 88.12vw;
  margin: 0 auto;
}

/*----- footer -----*/
#footer {
  padding: 0.78vw 0;
  background: #eee;
}

#footer small {
  color: #565656;
  font-size: 2.81vw;
}
